:root{
	--snam-blue: #629DD1;
	--snam-blue-rgb: 98, 157, 209;
}

.snam-blue{
	color: var(--snam-blue) !important;
}
.bg-snam-blue{
	background-color: var(--snam-blue) !important;
}
.border-snam-blue {
  --bs-border-opacity: 1;
  border-color: rgba(var(--snam-blue-rgb), var(--bs-border-opacity)) !important;
}

.fs-5_5 {
  font-size: 1.15rem !important;
}

nav.navbar {
	border-bottom: 2px dotted var(--snam-blue);
}

#banner {
	background-color: #666666;
	background-image:  url(../img/banner.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: white;
	padding: 14em 0;
	text-align: center;
	position: relative;
}

#banner:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(64, 72, 80, 0.25);
}

.wrapper {
	padding: 6em 0 4em 0;
}

.style2 {
	background: var(--snam-blue);
	color: #e2eff6;
}

.box {
	border-radius: 0px;
	border: solid 1px rgba(144, 144, 144, 0.25);
	margin-bottom: 2em;
	padding: 3em 2em;
}
.box-no-border {
	border-radius: 0px;
	border: solid 0px rgba(144, 144, 144, 0.25);
	margin-bottom: 0em;
	padding: 3em 2em;
}
.style2 .box, .style2 .box-no-border {
	border-radius: 0px;
	border: solid 1px rgba(232,232,232, 0.25);
	margin-bottom: 2em;
	padding: 3em 2em;
}

.icon.major {
	display: inline-block;
	/* margin: 0 0 1.25em 0; */
	margin: 0;
	color: #ffffff;
	background: var(--snam-blue);
	width: 3em;
	height: 3em;
	font-size: 2em;
	text-align: center;
	line-height: 3em;
	border-radius: 100%;
	box-shadow: 0 0 0 10px #fff, 0 0 0 11px rgba(144, 144, 144, 0.25);
}


img.ElectricityGenerationMix {
	width: 250px;
}


span.SubsectionMainSubtitle {
	background-color: black; 
	color: white; 
	text-transform: capitalize;
	padding: 0.5em 1em;
	margin: 0em;
}
span.SubsectionSecondarySubtitle {
	margin: 0.25em 1em;
}


blockquote.sources {
	display: block;
	font-size: 85%;
	line-height: 1.4;
	font-style: normal;
	padding-left: 0.75rem;
}
.sources {
	color: #777;
	border-left: 3px solid #999;
}
.sources li{
	margin-left: 0.25rem;
}
.style2 .sources {
	color: #e2eff6;
	border-left: 3px solid #cbd7dd;
}
.sources  ul::before{
	content: "Sources:";
	font-weight: bolder;
}
.style2 .sources  ul::before{
	content: "Sources:";
	color: #f3f8fb;
	font-weight: bolder;
}


.letter-spacing-0{
	letter-spacing: 0em;
}
.letter-spacing-1{
	letter-spacing: 0.1em;
}
.letter-spacing-2{
	letter-spacing: 0.2em;
}
.letter-spacing-3{
	letter-spacing: 0.3em;
}
.letter-spacing-4{
	letter-spacing: 0.4em;
}
.letter-spacing-5{
	letter-spacing: 0.5em;
}


p.columns2 {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count:    2; /* Firefox */
	column-count:         2;
  	-webkit-column-gap:   20px; /* Chrome, Safari, Opera */ 
	-moz-column-gap:      20px; /* Firefox */
	column-gap:           20px;
	column-rule-color: #ccc; /* Optional */
	column-rule-style:solid; /* Optional */
	column-rule-width: 1px; /* Optional */ 
	text-align: justify; /* Optional */
}

p.columns4 {
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
	-moz-column-count:    4; /* Firefox */
	column-count:         4;
  	-webkit-column-gap:   20px; /* Chrome, Safari, Opera */ 
	-moz-column-gap:      20px; /* Firefox */
	column-gap:           20px;
	column-rule-color: #ccc; /* Optional */
	column-rule-style:solid; /* Optional */
	column-rule-width: 1px; /* Optional */ 
	text-align: justify; /* Optional */
}



.scale-bars i {
    vertical-align: bottom;
    display: inline-block;
    background-color: silver;
    height: 14px;
}
.scale-bars {
    vertical-align: middle;
    line-height: 10px;
}

.data-layer-legend div {
    display: inline-block;
    font-size: small;
}
.data-layer-legend .legend-box, .data-layer-legend .key {
    vertical-align: middle;
}
.data-layer-legend {
    padding: 8px 0px 0px 0px;
}

.min-value, .max-value {
    vertical-align: middle;
    width: 50px;
}
.min-value {
    text-align: right;
    margin-right: 6px;
}
.max-value {
    text-align: left;
    margin-left: 6px;
}
.scale-value {
    text-align: center;
    position: relative;
}

